uuid: dc968d60-9c4e-4c78-bdbc-2e0edfb47105
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_signalprocessor
    - node.type.product
id: node.product.field_signalprocessor
field_name: field_signalprocessor
entity_type: node
bundle: product
label: 'Signal Processor'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
